[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TBidirBinaryObjectWriter

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Binary component stream writer with BiDi support

## Declaration

Source position: streamex.pp line 23

`type TBidirBinaryObjectWriter = class(TBinaryObjectWriter)`
`public`
`property Position: LongInt; [rw]` |  | Position in the stream
`end;`

## Inheritance

`TBidirBinaryObjectWriter` |  | Binary component stream writer with BiDi support
`TBinaryObjectWriter`
`TAbstractObjectWriter`
`TObject`

## Description

TBidirBinaryObjectReader is a class descendent from TBinaryObjectWriter, which implements the necessary support for BiDi data.

## See also

TBidirBinaryObjectWriter |  | Binary component stream writer with BiDi support
TDelphiWriter |  | Stream writer with BiDi Support

Documentation generated on: Feb 26 2014